Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 19 Apr 2022 10:00:05 -0400

Can someone reach out to her? I am not sure if she wants to use those
gift cards to schedule these appointments. She would either need to
purchase the gift card online or call/come in tomorrow to purchase. She
won't be able to do that over the phone today. If she wants to book the
appointments, she has to pay for them at time of booking regardless of if
she wants to use a gift card. Than kyou!

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Tue, Apr 19, 2022 at 9:13 AM
Subject: New Contact submission from Contact
To: <[email-masked]>

*Name*
  Izabela Makarewicz
*Email*
  [email-masked]
*Phone*
  (774) 364-4821
*Comments*
  Hello!
I wanted to purchase two gift certificates and book services for May 7th or
8th if still available, for my mom and mother in law.
I wanted to get two ‘A Day of Release’ packages with tip added if possible.
Also for one of the packages can I substitute the facial for the Himalayan
Salt Scrub?
It says you are closed on Tuesdays( today) so I can call tomorrow to pay
for the gift certificates. But I just wanted to make sure I book the
treatments as soon as possible.
I look forward to hearing from you!
Thank you!
Izabela